package renderer

import (
	"fmt"
	"net/http"
)

const solidarityserviceMenu = "solidarity_service"

func (renderer *Renderer) SolidarityServiceBookingList( w http.ResponseWriter, r *http.Request) {
	files:= renderer.ThemeConfig.GetStringSlice("views.solidarity_service.list.files")
	state := NewState(r, renderer.ThemeConfig, solidarityserviceMenu)

	renderer.Render("solidarity_service", w, r, files, state)

}

func (renderer *Renderer) SolidarityServiceBookingCreate( w http.ResponseWriter, r *http.Request) {
	files:= renderer.ThemeConfig.GetStringSlice("views.solidarity_service.list.files")
	state := NewState(r, renderer.ThemeConfig, solidarityserviceMenu)

	renderer.Render("solidarity_service", w, r, files, state)
	fmt.Println("renderer")
}
 